
.pcontainer {
    /*display: flex;*/
    padding: 20px;
    margin-top: 10rem;
}

.cart-card-body {
    padding: 15px;
}
.cart-card-body2 {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cart-card{
    border: none;
    border-radius: 0.25rem;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
}

.cart-item {
    display: flex;
    align-items: start;
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
}
.cart-item img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.cart-item-details {
    flex-grow: 1;
    margin-left: 15px;
}
.cart-item-quantity {
    display: flex;
    margin-right: 0px !important;
    align-items: center;
    justify-content: space-between;
}
.cart-item-quantity input {
    width: 50px;
    text-align: center;
}
.cart-item-subtotal {
    margin-left: auto;
    margin-right: 15px;

}
.cart-price-details {
    border: 1px solid #ddd;
    padding: 15px;
    margin-top: 15px;
    background-color: white;
}
.cart-price-details h5 {
    margin-bottom: 15px;
}
.cart-price-details p {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.cart-total-amount {
    font-size: 1.2em;
    font-weight: bold;
    color: red;
}
.cart-btn-primary {
    background-color: #FFBA00 !important;
    border-color: #FFBA00 !important;
    color: #fff !important;
}
.cart-btn-primary:hover {
    background-color: #FFBA00;
    border-color: #FFBA00;
}
.cart-item-details h5{
    font-size: 0.8rem;
}
.price-decoration{
    text-decoration: line-through;
    font-size: 12px;
}

.discount-price{
    font-weight: bold;
    font-weight: normal;
    font-size: 12px;
}
.cart-item-details p{
    font-size: 0.9rem !important;
    color: #E00201 !important;
    margin-bottom: 5px !important;
}
.cart-qty{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.6rem;
    margin-left: 15px;
    border: 1px solid #F8BA03;
    border-radius: 6px;
    margin-right: 2rem;
    margin-top: 0.8rem;
}
.title-delete{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cart-card-link{
    color: black;
    font-size: 0.7rem;
    text-decoration: underline;

}
.cart-card-link a:hover{
    color: black;
}
.subtotaltop{
    display:flex;
    justify-content: end;
}

.form-control:focus{
    border-color: black !important;
    outline: 0 !important;
    box-shadow: 0 0 0 .0rem rgba(0, 0, 0, 0) !important;
}
.paymentmethod{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 2rem;
}

.order-success-container {
    text-align: center;
    background: #ffffff;
    /*padding: 20px 40px;*/
    /*border-radius: 10px;*/
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);*/
}


.order-success-title {
    font-size: 24px;
    margin: 20px 0;
}

.order-success-message {
    color: #9C9C9C;
    margin-bottom: 16px;
}

.order-success-button {
    background-color: #fff;
    border: 2px solid #ffd700;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}
.order-success-button:hover{
     background-color: #fff !important;
     border: 2px solid #ffd700 !important;
}

.order-success-button:hover {
    background-color: #ffbf00;
}
.modal-body {
display: block !important;
margin: 0 auto;
}
.modal-content{
    max-width: 24rem !important;
}
@media (max-width: 600px) {
    .order-success-container {
        padding: 15px 30px;
    }

    .order-success-title {
        font-size: 20px;
    }

    .order-success-message {
        font-size: 14px;
    }

    .order-success-button {
        padding: 8px 16px;
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .cart-qty{
        justify-content: space-between;
        margin-left: 15px;
        margin-bottom: 10px;
    }
    .subtotaltop{
        display:flex;
        justify-content: start;
    }
}



